## kdesdk-devenv-dependencies 0.0+p24.04+vstable+git20250916.2321

=== Makefile ===
check:
	appstreamcli validate org.kde.development.appdata.xml

arch: archlinux/PKGBUILD.in ./archlinux/genpkgbuild.py
	mkdir -p archlinux-output/
	./archlinux/genpkgbuild.py
	install org.kde.development.appdata.xml archlinux-output/
	install *.svg archlinux-output/

## kdesdk-devenv-dependencies 0.0+p20.04+trelease+git20220529.0040

=== debian/changelog ===
kdesdk-devenv-dependencies (0.0+p20.04+trelease+git20220529.0040-0) focal; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 29 May 2022 00:40:25 +0000

kdesdk-devenv-dependencies (0.0-0neon) xenial; urgency=medium

  * Initial release

 -- Neon CI <neon@kde.org>  Mon, 09 May 2016 14:26:16 +0000

=== debian/control ===
Source: kdesdk-devenv-dependencies
Section: kde
Priority: extra
Build-Depends: debhelper (>= 9), python, ruby
Standards-Version: 3.9.6
Homepage: http://www.kde.org
Vcs-Git: https://invent.kde.org/neon/neon-packaging/kdesdk-devenv-dependencies.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/kdesdk-devenv-dependencies
Maintainer: Neon CI <neon@kde.org>

Package: kdesdk-devenv-dependencies
Section: utils
Architecture: all
Depends: ${misc:Depends}, ${our:Depends}, ${shlibs:Depends}
Recommends: ${our:Recommends}
Description: KDE development environment
 Everything you need for a full KDE development system for developing your own
 software or extending existing one, using KDE technology.

## kdesdk-devenv-dependencies 0.0+p22.04+trelease+git20230329.1315

=== debian/changelog ===
kdesdk-devenv-dependencies (0.0+p22.04+trelease+git20230329.1315-0) jammy; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Mar 2023 13:15:34 +0000

kdesdk-devenv-dependencies (0.0-0neon1) jammy; urgency=medium

  * Bump python to 3 as 2 is no more. 

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 03 Oct 2022 09:44:14 -0700

## kdesdk-devenv-dependencies 0.0+p24.04+vrelease+git20250914.1112

=== debian/changelog ===
kdesdk-devenv-dependencies (0.0+p24.04+vrelease+git20250914.1112-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 14 Sep 2025 11:12:26 +0000

## kdesdk-devenv-dependencies 0.0+p24.04+vrelease+git20251123.0955

=== debian/changelog ===
kdesdk-devenv-dependencies (0.0+p24.04+vrelease+git20251123.0955-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:55:59 +0000

## kdesdk-devenv-dependencies 0.0+p24.04+vstable+git20250916.2321

=== debian/changelog ===
kdesdk-devenv-dependencies (0.0+p24.04+vstable+git20250916.2321-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 16 Sep 2025 23:21:01 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: kdesdk-devenv-dependencies
 Section: kde
 Priority: extra
-Build-Depends: debhelper (>= 9), python, ruby
+Build-Depends: debhelper (>= 9), python3, ruby
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org
 Vcs-Git: https://invent.kde.org/neon/neon-packaging/kdesdk-devenv-dependencies.git

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	# all target is garbage right now
	:

override_dh_clean:
	dh_clean $@
	rm -f debian/substvars

override_dh_gencontrol: debian/substvars
	dh_gencontrol -- -Tdebian/substvars

debian/substvars:
	ruby debian/generate_substvars.rb
	cat debian/substvars

## kdesdk-devenv-dependencies 0.0+p24.04+vstable+git20251109.0147

=== debian/changelog ===
kdesdk-devenv-dependencies (0.0+p24.04+vstable+git20251109.0147-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 09 Nov 2025 01:47:39 +0000

## kdesdk-devenv-dependencies 0.0+p24.04+vstable+git20251125.0129

=== debian/changelog ===
kdesdk-devenv-dependencies (0.0+p24.04+vstable+git20251125.0129-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 25 Nov 2025 01:29:44 +0000

## kdesdk-devenv-dependencies 0.0+p24.04+vunstable+git20250914.1116

=== debian/changelog ===
kdesdk-devenv-dependencies (0.0+p24.04+vunstable+git20250914.1116-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 14 Sep 2025 11:16:21 +0000

## kdesdk-devenv-dependencies 0.0+p24.04+vunstable+git20251125.0154

=== debian/changelog ===
kdesdk-devenv-dependencies (0.0+p24.04+vunstable+git20251125.0154-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 25 Nov 2025 01:54:23 +0000
